@charset "UTF-8";
/* ————— 页码 start ————— */
.page{text-align: center;clear: both;font-size: 14px;}
.page a{display: inline-block;overflow: hidden;width:40px;height: 40px;line-height: 40px; color:#999999;border-radius:3px;background: #f3f3f3; margin: 0 3px;vertical-align: middle;}
.page span{display: inline-block; padding: 10px 15px; position: relative; top: -15px;}
.page a:hover{background: var(--themeColor);color: #fff;}
.page a.hover{background: var(--themeColor);color: #fff;}
.page input{display: inline-block;vertical-align: middle;height: 22px;border: 1px solid #e6e6e6;position: relative; top: -2px;}
.page input.pageDetail{width: 30px; height: 30px; text-align: center; border-radius: 3px; color: #999999; position: relative; top: -13px;}
.page label{color:#999999;position: relative;top: -11px;}
.page input.page_bnt{border: none; width: 30px; height: 25px; cursor: pointer; background: none; color: #999999; position: relative; top: -13px;}
.page a div{width: 40px;height: 40px;background-position: center center;background-repeat: no-repeat;}
.page a.firstPage div{background-image: url(../images/common/page/firstPage.png)}
.page a.prevPage div{background-image: url(../images/common/page/prevPage.png)}
.page a.nextPage div{background-image: url(../images/common/page/nextPage.png)}
.page a.lastPage div{background-image: url(../images/common/page/lastPage.png)}
.page a.firstPage:hover div{background-image: url(../images/common/page/firstPageh.png)}
.page a.prevPage:hover div{background-image: url(../images/common/page/prevPageh.png)}
.page a.nextPage:hover div{background-image: url(../images/common/page/nextPageh.png)}
.page a.lastPage:hover div{background-image: url(../images/common/page/lastPageh.png)}
.page a.firstPage.disabled{background:#E2E2E2;}
.page a.prevPage.disabled{background:#E2E2E2;}
.page a.nextPage.disabled{background:#E2E2E2;}
.page a.lastPage.disabled{background:#E2E2E2;}
.page a.firstPage.disabled div{background-image: url(../images/common/page/firstPage.png)}
.page a.prevPage.disabled div{background-image: url(../images/common/page/prevPage.png)}
.page a.nextPage.disabled div{background-image: url(../images/common/page/nextPage.png)}
.page a.lastPage.disabled div{background-image: url(../images/common/page/lastPage.png)}
/* ————— 页码 end ————— */


/*********** 基础公共列表页 start ***********/
/* 全图列表 start */
.scientificPicList{overflow: hidden;margin-right:-40px;}
.scientificPicList dd{width: 33.3333%;float: left;display: inline;margin-bottom: 40px;}
.scientificPicList dd a{display: block;background: #FFFFFF;margin-right:40px;overflow: hidden;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;padding-bottom: 24px;}
.scientificPicList dd:hover a{background-color:#eff4f8;}
.scientificPicList dd a .pic{margin-bottom: 22px;}
.scientificPicList dd a .pic::before{padding-top: 56.2913%;}
.scientificPicList dd a .con{padding: 0 30px;}
.scientificPicList dd a .con .text{height: 64px;line-height: 32px;font-size: 18px;color: #333333;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;margin-bottom: 65px;}
.scientificPicList dd:hover a .con .text{color: var(--themeColor);}
.scientificPicList dd a .con .time{height: 30px;line-height: 30px;overflow: hidden;color: #666666;font-size: 18px;position: relative;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.scientificPicList dd:hover a .con .time{color: var(--themeColor);}
.scientificPicList dd a .con .time::before{content: '';display: block;width: 20px;height: 20px;position: absolute;right: 0;top: 50%;transform: translateY(-50%);background: url(../images/scientificPicListIcon.png)no-repeat center center;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.scientificPicList dd:hover a .con .time::before{background: url(../images/scientificPicListIconH.png)no-repeat center center;}
/* 全图列表 end */

/* 图文列表 start */
.imgText{overflow: hidden;}
.imgText dd{padding:38px;border: 2px solid transparent;background-color: #ffffff;margin-bottom: 40px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.imgText dd:hover{border: 2px solid #ffffff; box-shadow: 0px 10px 30px 0px rgba(36, 87, 147, 0.1);background-color: #eff4f8;}
.imgText dd a{display: block;overflow: hidden;}
.imgText dd a .imgTextL{float: left;display: inline;margin-right: 30px;overflow: hidden;}
.imgText dd a .imgTextL .pic{float: right;display: inline;width: 260px;margin-left: 50px;overflow: hidden;}
.imgText dd a .imgTextL .pic::before{padding-top: 68.4615%;}
.imgText dd a .imgTextL .time{overflow: hidden;text-align: right;padding-top: 16px;border-top: 2px solid #b28850;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.imgText dd:hover a .imgTextL .time{border-top: 2px solid var(--themeColor);}
.imgText dd a .imgTextL .time .year{font-size: 18px;color: #b28850;line-height: 30px;height: 30px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.imgText dd:hover a .imgTextL .time .year{color: var(--themeColor);}
.imgText dd a .imgTextL .time .day{font-size: 36px;color: #b28850;line-height: 62px;height: 62px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.imgText dd:hover a .imgTextL .time .day{color: var(--themeColor);}
.imgText dd a .imgTextR{overflow: hidden;}
.imgText dd a .imgTextR .title{font-size: 24px;color: #333333;padding-top: 7px;line-height: 36px;height: 36px;margin-bottom: 23px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.imgText dd:hover a .imgTextR .title{color: var(--themeColor);}
.imgText dd a .imgTextR .info{height: 60px;line-height: 30px;font-size: 16px;color: #666666;}
/* 图文列表 end */

/* 通知公告 start */
.noticeList{overflow: hidden;}
.noticeList dd{padding:38px;border: 2px solid transparent;background-color: #ffffff;margin-bottom: 40px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.noticeList dd:hover{border: 2px solid #ffffff; box-shadow: 0px 10px 30px 0px rgba(36, 87, 147, 0.1);background-color: #eff4f8;}
.noticeList dd a{display: block;overflow: hidden;}
.noticeList dd a .noticeL{float: left;display: inline;margin-right: 90px;overflow: hidden;padding-top: 10px;}
.noticeList dd a .noticeL .time{text-align: right;padding-top: 16px;border-top: 2px solid #b28850;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.noticeList dd:hover a .noticeL .time{border-top: 2px solid var(--themeColor);}
.noticeList dd a .noticeL .time .year{font-size: 18px;color: #b28850;line-height: 30px;height: 30px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.noticeList dd:hover a .noticeL .time .year{color: var(--themeColor);}
.noticeList dd a .noticeL .time .day{font-size: 36px;color: #b28850;line-height: 62px;height: 62px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.noticeList dd:hover a .noticeL .time .day{color: var(--themeColor);}
.noticeList dd a .noticeR{overflow: hidden;}
.noticeList dd a .noticeR .title{font-size: 24px;color: #333333;line-height: 36px;height:36px;margin-bottom: 32px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.noticeList dd:hover a .noticeR .title{color: var(--themeColor);}
.noticeList dd a .noticeR .info{height: 60px;line-height: 30px;font-size: 16px;color: #666666;}
/* 通知公告 end */ 

/* 预决算公开 start */
.budgetList{margin-right: -40px;}
.budgetList dd{width: 50%;float: left;display: inline;margin-bottom: 38px;}
.budgetList dd a{display: block;margin-right: 40px;overflow: hidden;background-color: #f8f8f8; box-shadow: 0px 10px 30px 0px transparent;border: 2px solid transparent; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.budgetList dd a:hover{background-color: #eff4f8;border-color: var(--themeColor);box-shadow: 0px 10px 30px 0px rgba(36, 87, 147, 0.1);border: 2px solid #ffffff;}
.budgetList dd a .time{float: left;display: inline;background-color: #eff4f8;margin-right: 40px;padding: 35px 30px;text-align: right; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.budgetList dd a:hover .time{background-color: var(--themeColor);}
.budgetList dd a .time .year{font-size: 30px;color: #666666;line-height: 36px;height: 36px;margin-bottom: 7px; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.budgetList dd a:hover .time .year{color: #ffffff;}
.budgetList dd a .time .day{font-size: 18px;color: #999999;line-height: 30px;height: 30px; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.budgetList dd a:hover .time .day{color: #ffffff;}
.budgetList dd a .text{overflow: hidden;font-size: 18px;color: #333333;line-height: 32px;height: 64px;padding-top: 36px; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.budgetList dd a:hover .text{color: var(--themeColor);}
/* 预决算公开 end */
/* 政策文件 start */
.policyList dd{margin-bottom: 30px;background-color: #f8f8f8;padding: 25px 40px;   box-shadow: 0px 10px 30px 0px transparent; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.policyList dd:hover{box-shadow: 0px 10px 30px 0px rgba(36, 87, 147, 0.1);background-color: #ffffff;}
.policyList dd a{display: block;overflow: hidden;font-size: 18px;color: #333333;line-height: 40px;height: 40px;padding-right:45px;box-sizing: border-box;background: url(../images/policyListIcon.png) no-repeat right center; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.policyList dd:hover a{background: url(../images/policyListIconH.png) no-repeat right center;color: var(--themeColor);}
.policyList dd a .time{float: left;display: inline;margin-right: 50px;}
.policyList dd a .text{overflow: hidden;}
/* 政策文件 end */

/* 领导班子 start */
.LeaderList{border-top:1px solid #e5e5e5;}
.LeaderList dd a{display: block;padding: 30px 0 34px;border-bottom: 1px solid #e5e5e5;}
.LeaderList dd a .position{overflow: hidden;line-height: 40px;height: 40px;font-size: 20px;margin-bottom: 20px;position: relative;padding-left: 20px;}
.LeaderList dd a .position::before{content: '';display: block;width: 1px;height: 36px;background: var(--themeColor);position: absolute;top: 50%;transform: translateY(-50%); left: 0;}
.LeaderList dd a .position .con{float: left;display: inline;margin-right: 30px; color: var(--themeColor);}
.LeaderList dd a .position .name{overflow: hidden;color: #333333;font-weight: bold;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.LeaderList dd:hover a .position .name{color: var(--themeColor);}
.LeaderList dd a .text{overflow: hidden;padding-left: 20px;}
.LeaderList dd a .text .title{float: left;display: inline;color: #b28850;font-size: 18px;line-height: 36px;height: 36px;}
.LeaderList dd a .text .info{overflow: hidden; color: #333333;font-size: 18px;line-height: 36px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.LeaderList dd:hover a .text .info{color: var(--themeColor);}
/* 领导班子 end */

/* 组织机构 start */
.organizationList{overflow: hidden;position: relative;}
.organizationList .time{float: left; width: 50%;position: absolute;top: 0;left: 0;}
.organizationList .time a{display: block;margin-right: 36px;margin-bottom: 40px;}
.organizationList .time a .title{font-size: 24px;color: #ffffffff;line-height: 80px;height: 80px;padding: 0 30px;background: url(../images/organizationIcon.png) no-repeat center center;}
.organizationList .time a .position{padding: 38px 0 38px 70px;border: 1px solid #d7e1ea;}
.organizationList .time a .position p{line-height: 60px;font-size: 20px;color: #333333;
	/* padding:0 33px; */
	/* background: url(../images/organizationList.png)no-repeat left 1.4rem; */
}
.organizationList .time a .position p span{color: #333333;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}

/* 组织机构 end */

/* 学校简介 start */
.IntroductionOne{overflow: hidden;position: relative;z-index: 10;}
/* width: 29.5138%; */
.IntroductionOne .con{float: right;display: inline;width: 30%;margin-left: 78px;padding:0 50px 0 20px;position: relative;}
.IntroductionOne .con::before{content: '';display: block;width: 12px;height: 12px;background: var(--themeColor);position: absolute;top: 0;left: 0;}
.IntroductionOne .pic{overflow: hidden;}
.IntroductionOne .con::after{content: '';display: block;width: 32px;height: 32px;background: var(--themeColor);position: absolute;bottom: 0;right: 0;}
.IntroductionOne .pic::before{padding-top: 56.666%;}
.IntroductionOne .text{overflow: hidden;padding-left: 70px;}
.IntroductionOne .text p{font-size: 18px;color: #404040;line-height: 36px;text-indent: 2em;margin-bottom: 50px;}

.IntroductionTwo{padding: 145px 0 100px 75px; position: relative;margin: -20px 0 88px 0;}
.IntroductionTwo::before{content: "";display: block;position: absolute;bottom: 15px;left: 0;width: 116.6667%;height: 540px; background: url(../images/IntroductionTwoBg.png)no-repeat center center /100% 100%;}
.IntroductionTwoList{float: right;display: inline;display: flex; justify-content: space-between;gap: 104px;margin-left: 90px;position: relative;z-index: 2;}
.IntroductionTwoList dd{text-align: center;width: 188px;height: 188px;border-radius: 50%;border: 2px dashed  #bfb6a6;display: flex;    justify-content: center;
 align-items: center;}
.IntroductionTwoList dd .con .num{font-size: 16px;color: #ffffff;line-height: 50px;line-height: 50px;margin-bottom: 10px;}
.IntroductionTwoList dd .con .num .number{font-size: 36px;}

.IntroductionTwoList dd .con .characters{font-size: 20px;color: #ffffff;line-height: 36px;height: 36px;}

.IntroductionTwo .text{overflow: hidden;font-size: 18px;color: #ffffff;line-height: 36px;position: relative;z-index: 2;}
.IntroductionThree{overflow: hidden;}
.IntroductionThree .pic{width: 59.7222%;float: right;margin-left: 150px;overflow: hidden;}
.IntroductionThree .pic::before{padding-top:56.0451%;}
.IntroductionThree .text{font-size: 30px;color: #0d75d4;line-height:72px;overflow: hidden;padding-top: 165px;}
/* 学校简介 end */
@media screen and (max-width: 1400px) {
	.IntroductionTwo::before{
		height: 640px;
		bottom: 30px;
	}
	.IntroductionTwo {
		padding: 210px 0 100px 75px;
	}
	.IntroductionTwoList {
		margin-top: 65px;
	}
}
/* 历史沿革 start */
.historyBox{background-position: center center;background-repeat: no-repeat;background-size: cover;}
.historyList{overflow: hidden;position: relative;padding-bottom: 65px;}
.historyList::before{content: '';display: block;width: 1px;height: 100%;background: #0d75d4;position: absolute;top: 0;left: 50%;transform: translateX(-50%);}
.historyList dd{width: 50.05%;position: relative;float: left;margin-top: -150px;}
.historyList dd:first-child{margin-top: 0;}
.historyList dd:nth-child(2n){float: right;display: inline;margin-top: -190px;}
.historyList dd a{display: block;min-height: 300px;}
.historyList dd:nth-child(2n) a .con{display: flex;justify-content: flex-end;}
.historyList dd a .con .pic{width: 60%;border: 6px solid #cfa972;position: relative;overflow: hidden;}
.historyList dd a .con .pic::before{padding-top: 65.3333%;}
.historyList dd .text{padding-top: 30px;}
.historyList dd:nth-child(2n) a .text{display: flex;justify-content: flex-end;}
.historyList dd a .text span{font-size: 18px;color: #444444;line-height: 36px;text-indent: 2em;width: 75%;display: block;}
.historyList dd .time{font-size: 48px;color: #0d75d4;line-height: 90px;height: 90px;position: absolute;top: 0;right: 40px;}
.historyList dd .time::before{content: '';display: block;width: 225px;height: 13px;position: absolute;bottom: 0;right: -48px;background: url(../images/historyListH.png)no-repeat center center;}
.historyList dd .time span{font-size: 18px;}
.historyList dd:nth-child(2n) .time{right: auto;left: 40px;}
.historyList dd:nth-child(2n) .time::before{background: url(../images/historyList.png)no-repeat center center;bottom: 0;left: -48px;}
/* 历史沿革 end */

/* 视频列表 start */
.videoList {overflow: hidden;margin-right: -40px;}
.videoList dd {width: 33.33333%;float: left;display: inline;margin-bottom: 40px;}
.videoList dd .con {display: block;margin-right:40px;background: #fff;}
.videoList dd .pic{margin-bottom: 22px;}
.videoList dd .pic::after{content: '';display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.4);z-index: 2;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.videoList dd:hover .pic::after{background: rgba(0,0,0,0.1);}
.videoList dd .pic::before{padding-top: 56.2913%;}
.videoList dd .con .text{height: 64px;line-height: 32px;font-size: 18px;color: #333333;padding-bottom:40px;position: relative;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.videoList dd .con .pic .icon{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 35px;height: 35px;background: url(../images/videoListIcon.png) center center no-repeat;z-index: 10;}
.videoList dd:hover .con .text{color: var(--themeColor);}
.videoList dd .con .text::before{content: '';display: block;width: 20px;height: 20px;position: absolute;left: 0;bottom: 0;background: url(../images/scientificPicListIcon.png)no-repeat center center;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.videoList dd:hover .con .text::before{background: url(../images/scientificPicListIconH.png)no-repeat center center;}
/* 视频列表 end */

/* 视频弹窗 start */
.aykj-videoPop .layui-layer-setwin .layui-layer-close2{
	width:30px !important;
	height:30px !important;
	right:-40px;
    top:-40px;
}
.aykj-videoPop {
	border:10px solid rgba(255, 255, 255, 0.9);
	box-shadow: 0 1px 20px 0 rgba(0, 0, 0, 0.1)!important;
	border-radius:5px !important;
	background-color:#000 !important;
	}
/* 视频弹窗 end */

/* 资质荣誉 start */
.hornorList {overflow: hidden;margin: 0 -15px;}
.hornorList dd {width: 33.33333%;float: left;display: inline;padding: 15px 0;}
.hornorList dd a {display: block;margin: 0 15px;border-radius: 10px;overflow: hidden;background: #FFFFFF;transition-duration: 0.4s;-webkit-transition-duration: 0.4s;}
.hornorList dd a .picBox {padding: 10px;}
.hornorList dd a .picBox .pic::before {padding-top: 56.563462%;}
.hornorList dd a .picBox .pic img {object-fit: contain;}
.hornorList dd a .text {box-sizing: border-box;-webkit-box-sizing: border-box;padding: 0 20px;text-align: center;border-top: 1px solid #e7e7e7;}
.hornorList dd a .text .title {font-size: 16px;color: #333333;transition-duration: 0.4s;-webkit-transition-duration: 0.4s;height: 64px;line-height: 64px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.hornorList dd a:hover .text .title {color: var(--themeColor);}
.hornorList dd a:hover {box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.1);transform: translateY(-2px);-webkit-transform: translateY(-2px);}
/* 资质荣誉 end */


/*********** 特殊功能列表页 end ***********/

/*********** 文章详细页 start ***********/
.articleC {background: #FFFFFF;padding: 0 50px 50px;}
.articleBox {line-height: 36px;padding: 10px 0 0;color: #666666;font-size: 16px;margin-bottom: 10px;}
.articleBox img {max-width: 100%;}
/* 标题 start */
.articleTitleBox{padding: 40px 46px 30px;box-sizing: border-box;border: 2px solid #bcd3e7;}
.articleTitleBox .articleTitle,
.articleTitle1
{clear: both;line-height:46 px;font-size: 26px;font-family: "microsoft yahei";color: #333333;text-align: center;position: relative;margin-bottom: 32px;}
.articleList{display: flex; justify-content: center;padding-top: 23px;border-top: 1px solid #e9eef2;}
.articleList dd{margin-right: 20px;padding-left: 30px;font-size: 16px;line-height: 40px;height: 40px;cursor: pointer;}
.articleList dd.dd1{background: url(../images/articleList1.png) no-repeat left center;}
.articleList dd.dd2{background: url(../images/articleList2.png) no-repeat left center;}
.articleList dd.dd3{background: url(../images/articleList3.png) no-repeat left center;}
.articleList dd.dd4{background: url(../images/articleList4.png) no-repeat left center;display: flex;margin-right: 10px;}
.articleList dd.dd4 ul{display: flex; justify-content: center;}
.articleList dd.dd4 ul li{margin: 0 10px;width: 40px;height: 40px;border-radius: 50%;background-color: transparent;text-align: center;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.articleList dd.dd4 ul li:hover{background-color: #bcd3e7;}
.articleList dd.dd4 ul li.hover{background-color: #bcd3e7;}
/* 标题 end */
/* 发布信息 start  */
.articleTime {display: block;clear: both;color: #666666;font-size: 14px;line-height: 32px;padding: 10px 0 15px;border-top: 1px solid #e9eef2;overflow: hidden;text-align: center;}
.articleTime span {margin-right: 16px;font-size: 14px;color: #999999;vertical-align: middle;display: inline-block;}
.shareBox .sharejs_list  .sharejs_item{position:relative;z-index: 100}
/*  发布信息 end  */
/* 分享 start */
.articleShare {display: flex;vertical-align: middle;margin-right: 0 !important;background: url(../images/articleList5.png) no-repeat left center;background-size: 20px;}
.articleShare .shareParent .shareItem{vertical-align: middle;}

/*  分享 end  */
/*  大图 start */
/* 文章阅读页-内容上部大图 */
#play {width: 600px;height: 400px;position: relative;overflow: hidden;background: #fff;border: 1px solid #e9e9e9;padding: 5px;margin: 20px auto 0 auto;}
#play .change_a {width: 40%;height: 100%;position: absolute;top: 0;z-index: 1;cursor: pointer;display: block;overflow: hidden;}
#play .prev_a {left: 0;}
#play .next_a {right: 0}
#play .change_a span {width: 24px;height: 43px;display: block;position: absolute;top: 50%;margin-top: -21px;display: none}
#play .prev_a span {background: url(../images/common/file/article_iconh.png) no-repeat 0px -50px;left: 0;}
#play .next_a span {background: url(../images/common/file/article_iconh.png) no-repeat -30px -50px;right: 0;}
#play .img_ul {position: relative;z-index: 1;width: 600px;height: 400px;}
#play .img_ul li {position: relative;z-index: 1;width: 600px;height: 400px;background: #fff;margin: 0 0 5px 0;}
#play .img_ul li img {position: absolute;}
.imgMove {width: 600px;clear: both;margin: 20px auto;position: relative;}
.img_hd {margin: 0 auto;overflow: hidden;height: 60px;position: relative;}
.img_hd ul {position: absolute;z-index: 1}
.img_hd ul li {float: left;height: 47px;width: 70px;padding: 3px;margin: 0 7px;cursor: pointer;background: #fff;border: 1px solid #d4d4d4;position: relative;}
.img_hd ul li p {height: 47px;width: 70px;display: block;background: #fff;position: relative;}
.img_hd ul li i {display: block;clear: both;line-height: 20px;padding: 0 5px;background: #000;color: #fff;position: absolute;right: 3px;bottom: 3px;z-index: 9;filter: alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5;font-family: Arial;font-size: 12px;font-style: normal;}
.img_hd ul li img {position: absolute;height: 47px;width: 70px;}
.img_hd ul li.on {border: 1px solid var(--themeColor);background: var(--themeColor);}
.imgMove .bottom_a {width: 20px;height: 25px;display: block;cursor: pointer;z-index: 10;float: left;top: 15px;position: absolute;z-index: 9;background: url(../images/common/file/article_iconh.png) no-repeat;}
.imgMove .prev_a {background-position: left top;left: 0;}
.imgMove .next_a {background-position: right top;right: 0;}
/* ————— 大图 end ————— */
/* ————— 文件 start ————— */
.articleHand {clear: both;font-size: 16px;padding: 10px 0px 20px 0;/* overflow: hidden; */}
.articleHand a {display: inline-block;line-height: 32px;padding: 0 20px 0px 30px;background: url(../images/common/file/file.png) no-repeat left center; color:#666;margin-bottom: 10px;}
.articleHand a.word {background: url(../images/common/file/word.png) no-repeat left 3px;color: #37a6ff !important;}
.articleHand a.ppt {background: url(../images/common/file/ppt.png) no-repeat left center;color: #ff7735 !important;}
.articleHand a.excel {background: url(../images/common/file/excel.png) no-repeat left center;color: #15bf44 !important;}
.articleHand a.pdf {background: url(../images/common/file/pdf.png) no-repeat left center;color: #1369c0 !important;}
.articleHand a.zip {background: url(../images/common/file/zip.png) no-repeat left 3px;color: #ff9779 !important;}
.articleHand a:hover{text-decoration: underline;}
/* ————— 文件 end ————— */
/* ————— 文章页码 start ————— */
.articlePage {clear: both;text-align: center;font-family: Arial;font-size: 0;}
.articlePage a {margin: 0 5px;background: #ccc;padding: 3px 12px;display: inline-block;font-size: 12px;height: 24px;line-height: 24px;}
.articlePage a:hover {color: #fff;background: var(--themeColor);}
.articlePage a.hover {color: #fff;background: var(--themeColor);}
/* ————— 文章页码 end ————— */
/* ————— 上一篇/下一篇 start ————— */
.pageUpBox{display: flex;justify-content: center;}
.pageUp{display:inline-flex; border: 1px solid #e6e6e6;}
.pageUp .articlePageBox{font-size: 16px;color: #666666;}
.pageUp .articlePageBox a{display: block;}
.pageUp .articlePageBox a .pageF{padding: 0 83px 0 104px;position: relative;line-height: 90px;height: 90px;display: block;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.pageUp .articlePageBox a .pageF:hover{background-color: var(--themeColor);color: #ffffff;}
.pageUp .articlePageBox a .pageF::before{position: absolute;content: '';width: 15px;height: 15px;background: url(../images/pageF.png) no-repeat center center;top: 50%;transform:translateY(-50%);left: 70px;}
.pageUp .articlePageBox a .pageF:hover:before{background: url(../images/pageFH.png) no-repeat center center;}
.pageUp .articlePageBox a .pageL{padding: 0 104px 0 83px;position: relative;line-height: 90px;height: 90px;display: block;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.pageUp .articlePageBox a .pageL:hover{background-color: var(--themeColor);color: #ffffff;}
.pageUp .articlePageBox a .pageL::before{position: absolute;content: '';width: 15px;height: 15px;background: url(../images/pageL.png) no-repeat center center;top: 50%;transform:translateY(-50%);right: 70px;}
.pageUp .articlePageBox a .pageL:hover:before{background: url(../images/pageLH.png) no-repeat center center;}
.pageUp .icon{height: 90px;padding: 0 35px;display: block;display: flex;align-items: center;justify-content: center;position: relative;background:#ffffff url(../images/pageUp.png) no-repeat center center; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.pageUp .icon:hover{background:#0d75d4 url(../images/pageUpH.png) no-repeat center center;}
.pageUp .icon::before{position: absolute;content: '';width: 1px;height: 100%;display: block;top: 0;left: 0;background-color: #e6e6e6;}
.pageUp .icon::after{position: absolute;content: '';width: 1px;height: 100%;display: block;top: 0;right: 0;background-color: #e6e6e6;}
/* ————— 上一篇/下一篇 end ————— */
/* ————— 音频 start ————— */
.newsAudio .audiojs audio {position: absolute;left: -1px;opacity: 0;}
.newsAudio .audiojs {z-index: 99999;background: #fff;overflow: hidden;font-family: monospace;font-size: 12px;border-radius: 5px;box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.1);width: 400px;margin: 0 auto;border: 1px solid #e5e5e5;}
.newsAudio .audiojs .play-pause {width: 25px;height: 27px;padding: 4px 6px;margin: 0px;float: left;overflow: hidden;position: relative;}
.newsAudio .audiojs .play-pause:before {content: '';display: block;border-right: 1px solid #e5e5e5;position: absolute;right: 0;top: 0;height: 100%;transform: scaleX(0.3);}
.newsAudio .audiojs p {display: none;width: 25px;height: 27px;margin: 0px;cursor: pointer;}
.newsAudio .audiojs .play {display: block;}
.newsAudio .audiojs .scrubber {position: relative;float: left;width: 240px;background: #f5f5f5;height: 14px;margin: 10px;top: 1px;overflow: hidden;}
.newsAudio .audiojs .progress {position: absolute;top: 0px;left: 0px;height: 14px;width: 0px;background: #fbbc05;z-index: 1;}
.newsAudio .audiojs .loaded {position: absolute;top: 0px;left: 0px;height: 14px;width: 0px;background: #ffeebb;cursor: pointer;}
.newsAudio .audiojs .time {overflow: hidden;height: 35px;line-height: 36px;margin: 0px 0px 0px 6px;padding: 0px 6px 0px 12px;position: relative;color: #666;}
.newsAudio .audiojs .time:before {content: '';display: block;border-left: 1px solid #e5e5e5;position: absolute;left: 0;top: 0;height: 100%;transform: scaleX(0.3);}
.newsAudio .audiojs .time em {padding: 0px 2px 0px 0px;color: #666;font-style: normal;}
.newsAudio .audiojs .time strong {padding: 0px 0px 0px 2px;font-weight: normal;}
.newsAudio .audiojs .error-message {display: none;padding: 0px 10px;height: 35px;overflow: hidden;line-height: 36px;white-space: nowrap;color: #666;text-overflow: ellipsis;-o-text-overflow: ellipsis;-icab-text-overflow: ellipsis;-khtml-text-overflow: ellipsis;-moz-text-overflow: ellipsis;-webkit-text-overflow: ellipsis;}
.newsAudio .audiojs .error-message a {color: #666;text-decoration: none;padding-bottom: 1px;border-bottom: 1px solid #999;white-space: wrap;}
.newsAudio .audiojs .play {background: url(../../common/components/audio/images/play.png) center center no-repeat;background-size: 14px;}
.newsAudio .audiojs .loading {background: url(../../common/components/audio/images/loading.png) center center no-repeat;background-size: 14px;-webkit-animation: fa-rotating 2s infinite linear;animation: fa-rotating 2s infinite linear;}
.newsAudio .audiojs .loading:before {content: '';}
@keyframes fa-rotating {0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}100% {-webkit-transform: rotate(359deg);transform: rotate(359deg);}}
.newsAudio .audiojs .error {background: url(../../common/components/audio/images/error.png) center center no-repeat;background-size: 14px;}
.newsAudio .audiojs .pause {background: url(../../common/components/audio/images/pause.png) center center no-repeat;background-size: 16px;}
.newsAudio .playing .play,
.newsAudio .playing .loading,
.newsAudio .playing .error {display: none;}
.newsAudio .playing .pause {display: block;}
.newsAudio .loading .play,
.newsAudio .loading .pause,
.newsAudio .loading .error {display: none;}
.newsAudio .loading .loading {display: block;}
.newsAudio .error .time,
.newsAudio .error .play,
.newsAudio .error .pause,
.newsAudio .error .scrubber,
.newsAudio .error .loading {display: none;}
.newsAudio .error .error {display: block;}
.newsAudio .error .play-pause p {cursor: auto;}
.newsAudio .error .error-message {display: block;}
/* ————— 音频 end ————— */
/* ————— 视频 start ————— */
.newsViewVideo{ width: 800px;height: 533px;margin: 0 auto;position: relative;}
.newsViewVideo #col1mui-player{height: 100% !important;cursor: pointer;}
.newsViewVideo #muiPlaybtn{position: absolute;left: 0;top: 0;background: url(../images/play.png) no-repeat center center;width: 100%;height: 100%;display: block;z-index: 999;cursor: pointer;}
/* ————— 视频 end ————— */


/* ————— 有序列表 start ————— */
.articleBox  ul,.articleBox  ol{padding-left: 20px;}
.articleBox  ul li{list-style-type: disc;}
.articleBox  ol li{list-style-type: decimal}
/* ————— 有序列表 end ————— */

/* ————— 表格 start ————— */
.articleBox table{
    margin: 0 auto;
}
.articleBox table tr td{
  padding: 5px;
  border: 1px solid #5f5f5f !important;
}
/* ————— 表格 end ————— */
/*********** 文章详细页 start ***********/